{% extends "historical/base.html" %}

{% block content %}
{% load crispy_forms_tags %}
<head>
    {% load static %}
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/styles.css' %}"/>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/malihu-custom-scrollbar-plugin/3.1.3/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="{% static 'js/main.js' %}"></script>

</head>
<body>
    <div id='bodybox'>
        <div id='chatboarder'>
          <p id="chatlog7" class="chatlog">&nbsp;</p>
          <p id="chatlog6" class="chatlog">&nbsp;</p>
          <p id="chatlog5" class="chatlog">&nbsp;</p>
          <p id="chatlog4" class="chatlog">&nbsp;</p>
          <p id="chatlog3" class="chatlog">&nbsp;</p>
          <p id="chatlog2" class="chatlog">&nbsp;</p>
          <p id="chatlog1" class="chatlog">&nbsp;</p>
          <input type="text" name="chat" id="chatbox">
        </div>     
    </div>
</div>

<!-- on affiche les résultats dès qu'on obtient une ressource même s'il n'y a pas de metadata associée -->
<!-- créer un tableau regarder per_utt année dernière-->

<table class="table table-hover">
<thead class="thead-dark">

    <tr>

        <th scope="col" style="width:25%">Date d'enregistrement</th>

        <th scope="col" style="width:25%">Intitulé</th>                                                                

        <th scope="col" style="width:25%">Source</th>    
        
        <th scope="col" style="width:25%">Format</th>

        <th scope="col" style="width:25%">Theme</th>

        <th scope="col" style="width:25%">Cos_similarity</th>

    </tr>

</thead>

    <tbody id="tbody">        
            

    </tbody>

</table>



<script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</body>
{% endblock %}